package com.enterprise.manage.modules.asset.domain;

import com.enterprise.manage.common.base.BaseDomain;
import org.apache.ibatis.type.Alias;

/**
 * 描述：企业机构更名记录对象 enterprise_name_change
 *
 * @author QingLi Wang
 * 2023-11-28 09:32
 */
public class EnterpriseNameChange extends BaseDomain {

    private static final long serialVersionUID = 1L;

    private Long id;

    /**
     * 企业主键
     */
    private Long enterpriseId;

    /**
     * 原企业名称
     */
    private String originaEnterpriseName;

    /**
     * 拟更企业名称
     */
    private String quasiEnterpriseName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(Long enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getOriginaEnterpriseName() {
        return originaEnterpriseName;
    }

    public void setOriginaEnterpriseName(String originaEnterpriseName) {
        this.originaEnterpriseName = originaEnterpriseName;
    }

    public String getQuasiEnterpriseName() {
        return quasiEnterpriseName;
    }

    public void setQuasiEnterpriseName(String quasiEnterpriseName) {
        this.quasiEnterpriseName = quasiEnterpriseName;
    }
}
